@charset "UTF-8";
/* CSS Document */

.button {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
	background-image: -webkit-linear-gradient(center top , #FFFFFF, #E6E6E6);
	background-image: linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 2px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.button:hover, .button:active, .button.active, .button.disabled, .button[disabled] {
    background-color: #E6E6E6;
}

.button:hover {
    -moz-transition: background-position 0.2s linear 0s;
	-webkit-transition: background-position 0.2s linear 0s;
	-o-transition: background-position 0.2s linear 0s;
	transition: background-position 0.2s linear 0s;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}
.button:focus {
    outline: thin dotted #333333;
}
.button.active, .button:active {
    background-color: #E6E6E6;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.button {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.button-blue, .button-blue:hover, .button-purple, .button-purple:hover, .button-red, .button-red:hover, .button-yellow, .button-yellow:hover, .button-green, .button-green:hover, .button-inverse, .button-inverse:hover {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.button-blue.active, .button-purple.active, .button-red.active, .button-yellow.active, .button-green.active, .button-inverse.active {
    color: rgba(255, 255, 255, 0.75);
}
.button-blue {
    background-color: #0068b0;
    background-image: -moz-linear-gradient(center top , #3e8edc, #0071bb);
	background-image: -webkit-linear-gradient(top , #3e8edc, #0071bb);
	background-image: -o-linear-gradient(top , #3e8edc, #0071bb);
	background-image: linear-gradient(top , #3e8edc, #0071bb);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	float: left;
}
.button-blue:hover, .button-blue:active, .button-blue.active, .button-blue.disabled, .button-blue[disabled] {
    background-color: #0072bc;
}

.button-purple {
    background-color: #ab61a6;
    background-image: -moz-linear-gradient(center top , #d472cd, #a4459e);
	background-image: -webkit-linear-gradient(top , #d472cd, #a4459e);
	background-image: -o-linear-gradient(top , #d472cd, #a4459e);
	background-image: linear-gradient(top , #d472cd, #a4459e);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.button-purple:hover, .button-purple:active, .button-purple.active, .button-purple.disabled, .button-purple[disabled] {
    background-color: #a4459e;
}

.button-red {
    background-color: #ed1c24;
    background-image: -moz-linear-gradient(center top , #ff3530, #e81121);
	background-image: -webkit-linear-gradient(top , #ff3530, #e81121);
	background-image: -o-linear-gradient(top , #ff3530, #e81121);
	background-image: linear-gradient(top , #ff3530, #e81121);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.button-red:hover, .button-red:active, .button-red.active, .button-red.disabled, .button-red[disabled] {
    background-color: #e11c24;
}

.button-yellow {
    background-color: #FAA732;
    background-image: -moz-linear-gradient(center top , #FBB450, #F89406);
	background-image: -webkit-linear-gradient(top , #FBB450, #F89406);
	background-image: -o-linear-gradient(top , #FBB450, #F89406);
	background-image: linear-gradient(top , #FBB450, #F89406);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.button-yellow:hover, .button-yellow:active, .button-yellow.active, .button-yellow.disabled, .button-yellow[disabled] {
    background-color: #F89406;
}

.button-green {
    background-color: #58b129;
    background-image: -moz-linear-gradient(center top , #9cd44f, #6da51c);
	background-image: -webkit-linear-gradient(top , #9cd44f, #6da51c);
	background-image: -o-linear-gradient(top , #9cd44f, #6da51c);
	background-image: linear-gradient(top , #9cd44f, #6da51c);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.button-green:hover, .button-green:active, .button-green.active, .button-green.disabled, .button-green[disabled] {
    background-color: #6da51c;
}